pwToolBox.configVersion: 2.0
pwToolBox.tools: SUNW_Freezepttool

pwToolBox.SUNW_Freezepttool.label: Freezepointing
pwToolBox.SUNW_Freezepttool.vendor: SUNW
pwToolBox.SUNW_Freezepttool.version: 2.0
pwToolBox.SUNW_Freezepttool.iconFile: freezepttool
pwToolBox.SUNW_Freezepttool.command: freezepttool
pwToolBox.SUNW_Freezepttool.helpString: Freezepointing - create or extract a freeze point from a workspace
pwToolBox.SUNW_Freezepttool.TtVersion: 4.0
pwToolBox.SUNW_Freezepttool.newSupport: False
pwToolBox.SUNW_Freezepttool.openSupport: False
